### Hierarchy

- Error
  - TimeoutError

## Index

### Properties

- Error
- message
- name
- stack

## Properties

### Static Error

Error: ErrorConstructor

- Defined in /Users/kurt/code/fly.io/core/node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:896

### Static message

message: string

Inherited from Error.message

- Defined in /Users/kurt/code/fly.io/core/node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:886

### Static name

name: string

Inherited from Error.name

- Defined in /Users/kurt/code/fly.io/core/node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:885

### Static Optional stack

stack: string

Inherited from Error.stack

Overrides Error.stack

- Defined in /Users/kurt/code/fly.io/core/node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:887

Generated using TypeDoc